@charset "utf-8";
/* CSS Document */

			.qa_middle{
				background-color: #010101;
				background-image: url(../image/qa/top_visual4.jpg);
				height: 120px;
				/*margin-left: 185px;*/
				width: 1280px;
				position:relative;
				background-repeat: no-repeat;
			} 
			.qa_ask{
				background-image: url(../image/qa/ask.png);
				background-repeat: no-repeat;
				width: 116px;
				height: 34px;
				position: absolute;
				margin-left: 886px;
				margin-top: 81px;
			}
			.qa_online{
				background-color: #010101;
				background-image: url(../image/qa/Q&A.jpg);
				background-repeat: no-repeat;
				height: 28px;
				/*margin-left: 185px;*/
				width: 114px;
				position:relative;
				margin-left: 278px;
			} 
			.qa_space{
				height: 35px;
				clear: both;
				margin: 1px auto;
			}
			.qa_small_space{
				height: 20px;
				clear: both;
			}
			.qa_line_space{
				height: 10px;
				clear: both;
			}
			.qa_line{
				height: 1px;
				width: 725px;
				background-color:
			}
			.qa_content{
				width: 725px;
				/*height: 360px;*/
				background-color: #FFF;
				margin-left: 278px;
				padding-top: 9px;
				font-size: 12px;
				Line-Height: 14pt;
				Letter-Spacing: 1pt;
				color: #4d4d4d;
			}
			.qa_title{
				background-image: url(../image/qa/line2.jpg);
				width: 727px;
				height: 37px;
				background-repeat:no-repeat;
				/*margin-left: 278px;*/
			}
			.qa_title_text{
				float: left;
				/*padding-left: 8px;*/
				padding-top: 9px;
				font-size: 15px;
				Line-Height: 14pt;
				Letter-Spacing: 1pt;
				color: #6a91b8;
				font-weight: bold;
				width: 550px;
				text-align: left;
				margin-left: 60px;
			}
			.qa_an{
				float: left;
				color: #4d4d4d;
				font:Arial, Helvetica, sans-serif;
				font-size: 12px;
				line-height: 14px;
				/*white-space:normal;*/
				letter-spacing: 1pt;
				font-weight: 500;
				padding-top: 8px;
				padding-left: 5px;
			}
			.qa_answer{
				float: left;
				padding-left: 5px;
				padding-top: 5px;
				font-size: 12px;
				Line-Height: 14pt;
				Letter-Spacing: 1pt;
				color: #4d4d4d;
				width: 550px;
				text-align: left;
				margin-left: 40px;
			}
			.qa_answer1{
				float: left;
				padding-left: 52px;
				/*padding-top: 5px;*/
				font-size: 12px;
				Line-Height: 14pt;
				Letter-Spacing: 1pt;
				color: #4d4d4d;
				width: 500px;
				text-align: left;
			}
			.qa_date{
				float: right;
				color: #4d4d4d;
				font:Arial, Helvetica, sans-serif;
				font-size: 12px;
				line-height: 14px;
				white-space:normal;
				letter-spacing: 1pt;
				/*font-weight: 500;*/
				margin-right: 35px;
				padding-top: 5px;
			}
			.qa_link{
				height: 25px;
				width: 580px;
				margin-left: 515px;
				margin: 1px auto;
				padding-left: 300px;
			}
			.qa_prev_btn{
				background-image:url(../image/qa/prev.jpg);
				background-repeat: no-repeat;
				width: 51px;
				height: 19px;
				/*margin-left: 515px;*/
				float: left;
			}
			.qa_text_link{
				float: left;
				/*padding-left: 52px;
				padding-top: 5px;*/
				font-size: 12px;
				Line-Height: 14pt;
				Letter-Spacing: 1pt;
				color: #4d4d4d;
				margin-left: 5px;
			}
			.qa_next_btn{
				float: left;
				background-image:url(../image/qa/next.jpg);
				background-repeat: no-repeat;
				width: 51px;
				height: 19px;
				margin-left: 5px;
			}
			.qa1_content{
				background-image: url(../image/qa/BG_QA.jpg);
				width: 592px;
				height: 377px;
				background-repeat: no-repeat;
				margin-left: 340px;
				margin-top: 20px;
				
			}
			.qa1_send{
				background-image: url(../image/qa/send.jpg);
				width: 116px;
				height: 35px;
				background-repeat: no-repeat;
				margin-bottom: 40px;
				margin-left: 816px;
			}
			.qa1_content_text{
				font-size: 12px;
				Line-Height: 14pt;
				Letter-Spacing: 1pt;
				color: #4d4d4d;
				/*margin-left: 30px;*/
				margin-top: 82px;
				height: 280px;
				/*margin: 1px auto;*/
				font-weight: bold;
			}
			.qa1_text_name{
				float: left;
				font-size: 12px;
				Line-Height: 14pt;
				Letter-Spacing: 1pt;
				color: #4d4d4d;
				margin-left: 58px;
				margin-top: 82px;
				
			}
			.qa1_text_tel{
				float: left;
				font-size: 12px;
				Line-Height: 14pt;
				Letter-Spacing: 1pt;
				color: #4d4d4d;
				margin-left: 58px;
				margin-top: 4px;
			}
			.qa1_text_email{
				float: left;
				font-size: 12px;
				Line-Height: 14pt;
				Letter-Spacing: 1pt;
				color: #4d4d4d;
				margin-left: 45px;
				margin-top: 4px;
				font-family: Arial, Helvetica, sans-serif;
			}
			.qa1_text_ask{
				float: left;
				font-size: 12px;
				Line-Height: 14pt;
				Letter-Spacing: 1pt;
				color: #4d4d4d;
				margin-left: 30px;
				margin-top: 4px;
			}
			.qa1_textarea{
				width: 50px;
				float: left;
				margin-top: 4px;
			}
				
			